* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
  }
  
 /*header Design Started  */


  header{
    padding: 15px;
    padding-bottom: -20px;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content:space-between;
    text-align: center;
  }
  
  .logobox{
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
  
  }
  
  .logobox img{
    height: 40px;
  }
  
  
  .phonelogo img{
    height: 40px;
  }
  
  .headerbox{
    display : flex;
    justify-content: space-between;
    padding-top: 11px;
    padding-bottom: 7px;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    border-radius: 50px;
    background-color: rgba(0, 0, 0, 0.11);
    backdrop-filter: blur(8px);
    border: solid 1px rgb(209, 209, 209);
  }
  
  .socialid p{
    padding-top: 5px;
    font-style: italic;
  
  }
  
/* HEADER DESIGN ENDED */


/* BODY DESIGN STARTED */


/* Video Design Started */


.compnayintroductionvideo{
    display: flex;
    align-items: center;
    text-align: Center;
    justify-content: center;
    margin: 15px;
}

video{

    border-radius:  15px;
}

/* video design ended */


/* INTRODUCTION CARD */

.introductioncard{
    margin: 15px;
    padding: 20px;
    background-image: linear-gradient(to right, #373b41, #090d11);
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.03) 0px 24px 24px;
}

.introductioncard h3{
    color: white;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
}

.introductioncard h1{
    color: rgb(189, 189, 189);
    font-size: 35px;
    font-weight: 500;
    padding-top: 10px;
    line-height: 40px;
    font-weight: 800;
}

.carddown{
    display: flex;
    text-align: center;
    padding-top: 10px;
    margin-top : 25px;
    justify-content: space-between;
    border-top: dotted 0.5px rgb(75, 75, 75);
}

.carddown a{
    padding: 7px 12px;
    background : white;
    border-radius : 50px;
    text-decoration: none;
    color: gray;
    font-size: 12px;
}

.carddown p{
    margin-top: -3px;
    font-size: 13px;
    color: rgb(44, 255, 44);
    padding-top: 12px;
}


/* INTRODUCTION CARD ENDED */


/* COMPANY INFRASTRUCTURE GALLERY STARTED */




/* HEADER TITLE STARTED */

.buttons{
    background: rgb(63,94,251);
    background: radial-gradient(circle, rgba(63,94,251,1) 0%, rgba(252,70,107,1) 100%);
    margin: 15px;
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 10px;
}

.buttons button{
    background: 0;
    border: none;
    color: white;
    font-size: 15px;
    font-weight: 300;
}


/* HEADER TITLE ENDED */




.photobox{
    margin: 15px;
    z-index: -1;
    padding-bottom: 20px;
  }
  
  
  .gallery {
    max-width: 1200px;
    margin: 0 auto;
    column-count: 4;
    font-family: arial;
  }
  .gallery-item {
    break-inside: avoid;
    margin-bottom: 16px;
  }
  .gallery-item figure {
    margin: 0;
    position: relative;
  }
  .gallery-item figcaption {
    font-style: italic;
    padding: 8px;
    position: absolute;
    /* background: rgba(0, 0, 0, 0.5); */
    width: 100%;
    box-sizing: border-box;
    bottom: 3px;
    /* color: #fff; */
    height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-radius: 0 0 14px 14px;
  }
  .gallery-item img {
    width: 100%;
    border-radius: 14px;
  }
  .gallery-item p {
    margin: 0;
    padding: 8px;
  }
  
  @media screen and (max-width: 500px) {
    .gallery {
      column-count: 2;
    }
  }
  @media screen and (min-width: 501px) and (max-width: 700px) {
    .gallery {
      column-count: 2;
    }
  }
  @media screen and (min-width: 701px) and (max-width: 900px) {
    .gallery {
      column-count: 3;
    }
  }

  
/* COMPANY INFRASTRUCTRURE GALLERY ENDED */


/* CRUISE OFFER BOX STARTED */


.cruiseofferboard{
    margin: 15px;
    height: 500px;
    background-image: url(./advertisenmentphotos/Credit_The\ Moneta_05800\ \(1\).jpg);
    background-size: cover;
    /* background-size:auto; */
    border-radius: 10px;
}

.offerbox{
    height: 100%;
    width: 100%;
    background-image: linear-gradient(to bottom, #0e050500 10%, #090d11 90%);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content:end;
    padding-bottom : 20px;
    margin-top: 20px;
}

.offerbox a{
    background-image: linear-gradient(to right, #25aae1, #40e495, #30dd8a, #2bb673);
    padding: 7px 20px;
    border-radius: 10px;
    text-decoration: none;
    margin-bottom: 35px;
}

.offerbox h2{
    background-color: rgb(255, 255, 255);
    /* background: linear-gradient(to right, #e9ff28 0%, #ffffff 100%); */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
    padding-bottom: 250px;
    font-size: 35px; 
    line-height: 45px; 
    text-align: center; 
    animation: animate 1.7s linear infinite;
    }


    .offerbox h2 img{
      height: 26px;
    }
            
    @keyframes animate{ 
    0%{ 
    opacity: 0; 
     } 
    50%{ 
     opacity: 0.7; 
     } 
    100%{ 
    opacity: 0; 
       } 
    }

.offerbox img{
    height: 100px;
}


.offerpara{
  padding-top: 20px;
  padding-bottom: 40px;
  padding-left: 20px;

    display: flex;
    flex-direction: column;
    justify-content: left;
}

.offerpara h3{
    font-size: 25px;
    font-weight: 200;
    color: #062241;
    font-family: Arial, Helvetica, sans-serif;

}

.offerpara p{
    font-size: 20px;
    font-weight: 500;
    color: rgb(26, 26, 26);
    margin-top: 10px;
    line-height: 35px;
    padding-right: 25px;
    font-family: helvetica;
}

.offerpara a{
    color: rgb(78, 175, 255);
    text-decoration: none;
    width: 180px;
    margin-top: 10px;
}





/* MAN SECTION STARTED */

.salesmanid{
    margin: 15px;
    padding: 15px;
    background-color:#edf2f8;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    border-radius: 15px;
}

.salesmanid img{
    height: 90px;
    width: 90px;
    border-radius: 50%;
    /* height: 100%;
    width: 330px;
    border-radius: 10px;   */
}

.salesmanid h1{
    color: #164379;
    font-size: 30px;
    padding-top: 15px;
}

.salesmanid p{
  padding-bottom: 10px;
    color: #528bd1;
    padding-top: 5px;
    font-size: 20px;
}

.contactoption {
  padding-top: 15px;
  width: 100%;
  display: flex; 
  align-items: center;
  justify-content: space-between;
  text-align: center;
}

.contactoption a img{
  height: 50px;
  width: 50px;
}

.sharebtn a{
  padding: 10px 20px;
  background: rgb(94, 3, 3);
  color: white;
  border-radius: 50px;
  text-decoration: none;
}


/* COMPANY SOCIAL MEDIA LINK BUTTON STARTED */



div.container {
  background-color: #f2e8f3;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 15px;
  border-radius: 10px;
}

div.grid {
  margin: 30px auto;
  width: 340px;
  height: 340px;
  display: grid;
  grid-template-columns: 170px 170px;
  grid-row: auto auto;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

div.buttoncontainer {
  display: flex;
  align-items: center;
  justify-content: center;
}

a.button {
  width: 150px;
  height: 150px;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 50px;
  cursor: pointer;
}

a.button:hover {
  transition: linear;
  transition-duration: 100ms;
  scale: 1.05;
}

a.instagram {
  background-color: white;
  color: #c43cab;
  border-top-left-radius: 180px;
  transition: linear;
  transition-duration: 100ms;
}

a.twitter {
  background-color: white;
  color: #13b2f7;
  border-top-right-radius: 180px;
  transition: linear;
  transition-duration: 100ms;
}

a.facebook {
  background-color: white;
  color: #010001;
  border-bottom-left-radius: 180px;
  transition: linear;
  transition-duration: 100ms;
}

a.youtube {
  background-color: white;
  color: #8f99ff;
  border-bottom-right-radius: 180px;
  transition: linear;
  transition-duration: 100ms;
}

a.instagram:hover {
  background-color: #E8C5E5;
  color: white;
}

a.twitter:hover {
  background-color: #13b2f7;
  color: white;
}

a.facebook:hover {
  background-color: #b2dcff;
  color: white;
}

a.youtube:hover {
  background-color: #ffbdbd;
  color: white;
}




.socialmedia{
  width: 330px;
  display: flex;
  align-items:center;
  justify-content:space-between;
  text-align: center;
  padding: 10px;
  background-color: rgba(255, 255, 255, 0.418);
  background-size: cover;
  backdrop-filter: blur(20px);
  border-radius: 8px;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 5px;
  margin-bottom: 25px;
}

.socialmedia img{
  height: 30px;
}

.socialmedia p{
  font-size: 18px;
}

a{
  color: rgb(19, 17, 29);
  text-decoration: none;
}


/* COMPANY SOCIAL MEDIA LINK BUTTON ENDED */


/* BLINKING CONTACT OPTION STARTED */

.contactoptions{
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: red;
  margin: 15px;
  border-radius: 10px;
  height: 100px;
}

.contactoptions a{
  font-size: 35px;  
  font-weight: 900;
  color:#ffffff; 
  text-align: center; 
  animation: animate 1.0s linear infinite;
}

@keyframes animate{ 
   0%{ 
     opacity: 0; 
   } 
   50%{ 
     opacity: 0.7; 
   } 
   100%{ 
     opacity: 0; 
   } 
 }


.contactoptioner{
  padding-top: 15px;
  margin: 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
  color: black;
}

.contactoptioner a{
  padding: 10px 20px;
  background-color: black;
  border-radius: 10px;
  color: white;
}

#whatsapp{
  width: 200px;
}

#whatsapp a{
  background-color: #27d045;
  padding: 15px 22px;

}


#callbutton{
  width: 200px;
}

#callbutton a{
  background-color: #27d045;
  padding : 15px 50px;
}

 /* BLINKING CONTACT OPTION ENDED */


 /* FOOTER DESIGN STARTED */


 .footersection{
  background: #fbfbfd;
  width: 100%;
  height: 100%;
  background-size: cover;
  border-radius: 10px 10px 0px 0px;
  padding: 20px;
  padding-bottom: 20px;
}

.links{
  padding-top: 20px;
}

.links li{
  list-style: none;
  font-size: 13px;
  font-weight: 300;
  line-height: 20px;
}

.footersection h3{
  padding-bottom: 10px;

}

.officeaddress{
  padding-top: 20px;
}

.officeaddress p{
  list-style: none;
  font-size: 13px;
  font-weight: 300;
  line-height: 20px;
  padding-bottom: 15px;
}

.officeaddress a{
  padding: 10px 20px;
  background-color: black;
  color: white;
}

.contactsection{
  padding-top: 30px;
  display: flex;
  flex-direction: column;
}

.contactsection a{
  list-style: none;
  font-size: 13px;
  font-weight: 300;
  line-height: 20px;

}


/* FOOTER DESIGN ENDED */




     
